/*文字居左对齐*/
h1,h2,h3,h4,h5,h6,p,li {text-align:left;}

/*文字行高*/
h1,h2,h3,h4,h5,h6,p,li {line-height:24px;}
h1,h2,h3,h4,h5,h6 {font-size:14px;font-weight:bold;color:#005bac;}
p ,li {font-size:12px;color:#333;}

/*文字色*/
h2 a,h3 a{color:#005bac;}
h2 a:visited,h3 a:visited {color:#005bac;}
h2 a:hover,h3 a:hover {}

/*图片文字混排*/
.pt01 {margin:10px 0;}
.pt01 img {float:left;padding:4px;border:1px solid #d8d8d8;margin:}


/*blank5不显示*/
.blank5 {display:none;}

/*area背景色*/
.area ,.Area {background:#fff;}

/*头图div*/
.header {margin:0 auto;}

/*通用背景色*/
.bg00 {background:none;border:nonr;}
.bg01 {background:#eef7ff;}
.bg02 {padding:15px 0 0 25px;background:url(http://i6.itc.cn/20090617/5be_47b7a949_db88_46a0_8af0_92cb97b0d324_0.gif) no-repeat;}
.bg03 {padding:5px 0 0 0;background:url(http://i1.itc.cn/20090618/5be_62314a7a_13a8_47cb_9721_deec7aaa2ce0_0.gif) repeat-x;}

/*实线*/
.solidLine01 {background:#D8D8D8;height:1px;line-height:1px;margin:10px 0;width:100%;overflow:hidden;}


/*文字颜色*/
.littleGray ,.littleGray a {color:#666666}
.heavyGray ,.heavyGray a {color:#333333}

/*间隔线*/
.line01 {background:url(http://i7.itc.cn/20090604/5be_2e5317b7_5158_4e00_984f_708837d46c88_0.gif);height:1px;font-size:1px;overflow:hidden;margin:10px;}

/*横向间距*/
.m10 {margin:0 10px 0 0;}

/*导航条*/
.navBar {height:40px;width:950px;clear:both;background:url(http://i0.itc.cn/20090604/5be_3cde9211_3029_42a4_8fa9_ce29c349b32f_0.gif) repeat-x;}
.navBar h1{color:#fff;line-height:40px;text-align:center;}
.navBar h1 a {color:#fff;}
.navBar h1 a:visited {color:#fff;}
/*通用型首屏*/
.cut-style-8 {width:950px;clear:both;}
.cut-style-8 .textBox01 {width:520px;}
.cut-style-8 .textBox01 h1{font-size:20px;font-weight:normal;color:#005bac;font-family:"黑体","宋体";line-height:36px;text-align:left;background:url(http://i9.itc.cn/20090604/5be_9a839e23_0cd3_4e3c_bcf8_69749848c742_0.gif) no-repeat;padding:0 0 0 20px;margin:0 0 10px 0;}
.cut-style-8 .textBox01 h2{font-size:18px;font-weight:normal;color:#000000;font-family:"黑体","宋体";line-height:34px;text-align:left;background:url(http://i0.itc.cn/20090604/5be_641a4a94_e464_49ce_8dba_a83a804e6a90_0.gif) no-repeat;padding:0 0 0 20px;margin:10px 0;}
.cut-style-8 .textBox01 p {color:#333333;}
.cut-style-8 .textBox01 p span {color:#005bac;font-weight:bold;}

.cut-style-8 .picBox01 {width:390px;padding:10px;background:#f0f0f0;}
.cut-style-8 .picBox01 img,.cut-style-8 .pic div {padding:4px;border:1px solid #d8d8d8;background:#fff;}


/*三栏01*/
.cut-style-9 {width:950px;margin:10px auto;clear:both;}
.cut-style-9 .col430 {width:420px;float:left;padding:4px;border:1px solid #d8d8d8;margin:0 10px 0 0;}
.cut-style-9 .col2501 {width:250px;float:left;margin:0 10px 10px 0;}
.cut-style-9 .col2502 {width:240px;float:right;padding:4px;border:1px solid #d8d8d8;margin:0;}

.col430 h3 {color:#005bac;background:url(http://i2.itc.cn/20090604/5be_4803d055_6e9c_493d_a154_cd410d29ac5c_0.gif) no-repeat;padding:0 0 0 20px;margin:10px 0 0;}
.col430 p {font-size:12px;font-weight:normal;color:#333;}

.col2501 img {display:block;margin:10px 0;padding:4px;border:1px solid #d8d8d8;}

.col2502 p {font-size:12px;color:#333;padding:10px;background:#f0f0f0;}
.col2502 p a {}
.col2502 img {display:block;padding:4px;margin:10px auto 10px;border:1px solid #d8d8d8;}

/*三栏02*/
.cut-style-10 {width:950px;height:400px;margin:10px 0;clear:both;}
.cut-style-10 .col430 {width:420px;float:left;padding:4px;border:1px solid #d8d8d8;margin:0 10px 0 0;}
.cut-style-10 .col2501 {width:240px;float:left;padding:4px;border:1px solid #d8d8d8;margin:0 10px 0 0;}
.cut-style-10 .col2502 {width:250px;float:right;margin:0;}
.cut-style-10 .col2501 img {display:block;margin:0;padding:0;border:0;}

.col2502 p {font-size:12px;color:#333;padding:10px;background:#f0f0f0;}
.col2502 p a {}
.col2502 img {display:block;padding:4px;margin:10px auto 10px;border:1px solid #d8d8d8;}

/*三栏03*/
.col300 {width:300px;padding:4px;border:1px solid #d8d8d8;}
.col300 h2 {color:#005bac;background:url(http://i4.itc.cn/20090605/5be_7ee2e3e2_8e77_419c_9f4d_e668b25db297_0.gif) no-repeat;padding:0 0 0 25px;margin:10px 0 0;}
.col300 p {padding:0 0 1px 0;color:#333;background:url(http://i9.itc.cn/20090605/5be_09af794a_9975_4511_bce1_2adb69a95025_0.gif) left bottom no-repeat;margin:10px 0;}
.col300 img {display:block;}
.col300 ul {width:300px;display:block;margin:10px 0;}
.col300 li {width:300px;height:24px;overflow:hidden;}

/*两栏01*/
.cut-style-11 {width:950px;margin:10px auto;clear:both;}
.col320 {width:320px;}
.col320 img {padding:4px;border:1px solid #d8d8d8;display:block;}
.col320 p {font-size:12px;color:#333;padding:5px;background:#f0f0f0;margin:5px 0;}

.col610 {width:610px;padding:4px;border:1px solid #d8d8d8;}
.col610 h2 {font-size:12px;color:#333;padding:5px;background:#eef7ff;}
.col610 h2 a {}
.col610 h2 a:visited {}
.col610 h2 a:hover {}

.col610 h3 {color:#005bac;padding:0 0 0 20px;background:url(http://i0.itc.cn/20090604/5be_9487f166_bc62_4d8d_9452_fee226a73dad_1.gif) no-repeat;margin:10px 0;}
.col610 p {font-size:12px;font-weight:normal;color:#333;margin:10px 0;}
.col610 p span{color:#005bac;}
.col610 p span a {color:#005bac;}
.col610 p span a:visited {}
.col610 p span a:hover {}

.col610 .picBox02 {width:90px;float:left;margin:0 10px 0 5px;}
.col610 .picBox02 img {padding:4px;border:1px solid #d8d8d8;margin:10px 0;display:block;}

.col610 .textBox02 {float:right;width:500px;}

.col610 .col260 {width:260px;}
.col610 .col260 h3 {background:none;}
.col610 .pt01 {width:250px;float:left;padding:5px;background:#eef7ff;}
.col610 .pt01  img {padding:4px;margin:0 5px 0 0;border:1px solid #d8d8d8;float:left;}
.col610 .pt01 h1 {font-size:20px;font-weight:normal;color:#005bac;font-family:"黑体","宋体";line-height:36px;text-align:left;padding:0;margin:0;clear:both;}
.col610 .pt01 p span {font-weight:bold;}

.col610 .pt02 {width:250px;float:left;padding:5px;}
.col610 .pt02 img {float:right;}
.col610 .pt02 h1 {font-size:20px;font-weight:normal;color:#005bac;font-family:"黑体","宋体";line-height:36px;text-align:left;padding:0;margin:0;}
.col610 .pt02 p span {font-weight:bold;}

.col610 .textBox03 {width:340px;float:right;padding:5px;}
.col610 .textBox03 h3 {background:none;}
.col610 .textBox03 h3 span {background:#00fbac;}

.col310 {width:310px;padding:4px;border:1px solid #d8d8d8;background:#fff;}
.col310 img {float:right;padding:4px;border:1px solid #d8d8d8;margin:10px 10px 5px 5px;background:#f0f0f0;}
.col310 h2 {font-size:20px;padding:5px 0 0 5px;background:#f0f0f0;color:#005bac;}
.col310 h3 {padding:5px;background:#f0f0f0;color:#005bac;}
.col310 h4 {padding:5px;background:#f0f0f0;color:#005bac;clear:both;}
.col310 p {padding:5px;background:#f0f0f0;}
.col310 p span {padding:0 0 0 10px;background:url(http://i0.itc.cn/20090611/5be_6ce58d82_57a1_4478_af9a_d2ea351ec97c_0.gif) left top no-repeat;}

/*两栏02*/
.col460 {width:460px;padding:4px;border:1px solid #d8d8d8;}
.col460 h1 {font-size:20px;line-height:36px;margin:5px 0;background:#eef7ff;padding:0 0 0 10px;}
.col460 p {}
.col460 p span {}

.textBox04 {width:170px;}
.textBox04 p {color:#000;}
.textBox04 p a {color:#000;}
.textBox04 p a:visited {color:#000;}
.textBox04 p span {color:#005bac;}
.textBox04 p span a {color:#005bac;}
.textBox04 p span a:visited {color:#005bac;}

.textBox05 {width:460px;}
.textBox05 p {color:#000;}
.textBox05 p a {color:#000;}
.textBox05 p a:visited {color:#000;}
.textBox05 p span {color:#005bac;}
.textBox05 p span a {color:#005bac;}
.textBox05 p span a:visited {color:#005bac;}

/*图组01*/
.pg01 .end {margin:0;}
.pg01 {width:620px;}
.pg01 ul {width:620px;float:left;}
.pg01 li {width:200px;float:left;margin:0 10px 0 0;display:inline;}
.pg01 li img {padding:4px;border:1px solid #d8d8d8;display:block;}
.pg01 li h2 {color:#000;padding:10px 0;background:#f0f0f0;text-align:center;}
.pg01 li p {color:#000;padding:0 10px;background:#f0f0f0;}

/*图组02*/
.pg02 .end {margin:0;}
.pg02 {width:280px;}
.pg02 ul {width:280px;float:left;}
.pg02 li {width:86px;float:left;margin:0 0 0 5px;display:inline;}
.pg02 li img {border:1px solid #d8d8d8;display:block;}
.pg02 li p {color:#000;padding:0 10px;background:#f0f0f0;text-align:center;}

/*图组03*/
.pg03 .end {margin:0;}
.pg03 {width:460px;}
.pg03 ul {width:460px;float:left;}
.pg03 li {width:86px;float:left;margin:0 0 0 5px;display:inline;}
.pg03 li img {border:1px solid #d8d8d8;display:block;}
.pg03 li p {color:#000;padding:0 10px;background:#f0f0f0;text-align:center;}

/*图组04*/
.pg04 .end {margin:0;}
.pg04 {width:950px;}
.pg04 img {float:left;}
.pg04 ul {width:750px;float:left;}
.pg04 li {width:175px;float:left;margin:0 0 0 11px;display:inline;}
.pg04 li img {border:1px solid #d8d8d8;display:block;padding:4px;float:none;}
.pg04 li p {color:#000;padding:0 10px;background:#f0f0f0;text-align:center;}

/*图组05*/
.pg05 .end {margin:0;}
.pg05 {width:950px;}
.pg05 img {float:left;}
.pg05 ul {width:750px;float:left;}
.pg05 li {width:140px;float:left;margin:0 0 0 10px;display:inline;}
.pg05 li img {border:1px solid #d8d8d8;display:block;padding:4px;float:none;}
.pg05 li p {color:#000;padding:0 10px;background:#f0f0f0;text-align:center;}

/*图组06*/
.pg06 .end {margin:0;}
.pg06 {width:320px;background:#f0f0f0;}
.pg06 img {float:left;margin:10px 4px;}

/*图组07*/
.pg07 .end {margin:0;}
.pg07 {width:320px;background:#f0f0f0;}
.pg07 img {float:left;margin:10px 2px;}

/*图组08*/
.pg08 .end {margin:0;}
.pg08 {width:300px;}
.pg08 img {float:left;}

/*图组09*/
.pg09 .end {margin:0;}
.pg09 {width:950px;}
.pg09 ul {width:950px;float:left;}
.pg09 li {width:310px;float:left;margin:0 10px 0 0;display:inline;}
.pg09 li img {padding:4px;border:1px solid #d8d8d8;display:block;}
.pg09 li h2 {color:#000;padding:10px 0;background:#f0f0f0;text-align:center;}
.pg09 li p {color:#000;padding:0 10px;background:#f0f0f0;}

/*图文01*/
.col938 {width:938px;padding:5px;border:1px solid #d8d8d8;}
.col480 {width:468px;padding:5px;border:1px solid #d8d8d8;}
.col450 {width:450px;padding:5px;border:1px solid #d8d8d8;}

.pt05 {width:226px;height:98px;padding:4px;float:left;}
.pt05 img {float:left;padding:4px;margin:0 5px 0 0;border:1px solid #d8d8d8;background:#fff;}
.pt05 h5 {color:#005bac;font-size:12px;font-weight:normal;}
.pt05 h5 a {color:#005bac;}
.pt05 h5 a:visited {color:#005bac;}
.pt05 p {color:#000;}
.pt05 p a {color:#000;}
.pt05 p a:visited {color:#000;}

.pt06 {width:450px;height:75px;overflow:hidden;margin:10px 0 25px;}
.pt06 img {float:left;margin:0 5px 0 0;}
.pt06 h5 {color:#005bac;font-size:12px;font-weight:normal;}
.pt06 h5 a {color:#005bac;}
.pt06 h5 a:visited {color:#005bac;}
.pt06 p {color:#000;}
.pt06 p a {color:#000;}
.pt06 p a:visited {color:#000;}

/*图文02*/
.pt07 {width:300px;height:60px;}
.pt07 img {float:left;margin:0 10px 0 0;}
.pt07 p {line-height:20px;}
.pt07 p span {font-weight:bold;}

/*图文03*/
.pt08 {width:230px;margin:0 0 10px 0;}
.pt08 img {float:left;margin:0 5px 0 0;}
.pt08 p {line-height:20px;}
.pt08 p span {font-weight:bold;}


/*文字列表*/
.list01 {}
.list01 ul{margin:10px 0 0 0;}
.list01 li {line-height:24px;height:24px;}
.list01 li a {color:#000;}
.list01 li a:visited {color:#000;}

.list02 {margin:10px 0;}
.list02 .more {margin:10px 0;text-align:right;padding:0 10px 0 0;}
.list02 ul {}
.list02 li {font-size:14px;color:#000;}
.list02 li span {color:#005bac;}

.list03 {}
.list03 ul {}
.list03 li {margin:5px 0;}
.list03 li span {width:83px;height:24px;float:left;margin:0 5px;background:url(http://i3.itc.cn/20090618/5be_3fb6b1d8_d31b_4bcc_81dc_fb04e2928657_0.gif) no-repeat;text-align:center;}

.cut0 .cc .text {}
.cut0 .cc .text ul {}
.cut0 .cc .text li {font-size:14px;}

.list04 {}
.list04 img {display:block;margin:0 auto;}
.list04 ul{margin:10px 0 0 0;}
.list04 li {line-height:24px;height:24px;}
.list04 li a {color:#000;}
.list04 li a:visited {color:#000;}

/*底部logo区*/
.pp01 {width:930px;padding:9px;border:1px solid #d8d8d8;float:left;background:#fff url(http://i4.itc.cn/20090611/5be_085fbdd7_7b77_414e_b8cd_0cbbc41f8d13_0.gif) repeat-x;}
.pp01 ul {width:930px;}
.pp01 li {line-height:1px;background:#fff;padding:4px;border:1px solid #d8d8d8;float:left;margin:0 15px 0 0;}

/*cut0首屏*/
.cut0 {}
.cut0 .lc {width:320px;float:left;margin:0 10px 0 0;}
.cut0 .cc {width:360px;float:left;}
.cut0 .rc {width:250px;float:right;}

/*左栏*/
.cut0 .lc .flashPic {width:290px;height:440px;padding:15px;margin:10px 0;background:url(http://i7.itc.cn/20090616/5be_3bb95d7e_28e8_41c7_b21c_7858689029eb_0.gif) no-repeat;}
.cut0 h4 {font-size:12px;line-height:26px;color:#fff;font-weight:bold;padding:0 0 0 15px;margin:10px 0 0 0;background:url(http://i0.itc.cn/20090616/5be_030dc7a4_5ee3_4f43_8da3_907e970709fa_0.gif) left top no-repeat;}
.cut0 h4 span {float:right;margin:0 15px 0 0;font-weight:normal;}
.cut0 h4 a {color:#fff;}
.cut0 h4 a:visited {color:#fff;}
.cut0 .lc .lcBorder01 {width:300px;padding:10px 9px;border:1px solid #d8d8d8;border-top:0;}
.cut0 .lc .lcBorder02 {width:300px;padding:0 9px;border:1px solid #d8d8d8;border-top:0;}

/*中栏*/
.cut0 .cc .textBox06 {padding:10px;margin:10px 0;border:1px solid #d8d8d8;}
.cut0 .cc .textBox06 p {font-size:12px;margin:0;}

.cut0 .cc h1 {font-size:18px;line-height:30px;margin:10px 0;}
.cut0 .cc h1 a {color:#005bac;}
.cut0 .cc h1 a:visited {color:#005bac;}
.cut0 .cc h2 {font-size:18px;margin:10px 0;text-align:center;}

.cut0 .cc h3 {font-size:14px;padding:0 0 0 10px;margin:10px 0;}
.cut0 .cc h3 span {font-size:12px;color:#333;float:right;margin:0 15px 0 0;font-weight:normal;}
.cut0 .cc h3 span a {color:#333;}
.cut0 .cc h3 span a:visited {color:#333;}
.cut0 .cc p {font-size:14px;margin:10px 0;}

.cut0 .cc table {}
.cut0 .cc td {line-height:22px;}

.cut0 .rc .rcBorder01 {width:230px;padding:10px 9px;margin:0 0 10px 0;border:1px solid #d8d8d8;border-top:0;}
.cut0 .rc .rcBorder02 {width:230px;padding:10px 9px;margin:0 0 10px 0;border:1px solid #ffeaa3;border-top:0;background:#fffae9;}

.cut0 .rc .keyWord01 {background:#fffae9;padding:5px;}
.cut0 .rc .keyWord01 p {color:#000;font-size:14px;font-weight:bold;line-height:26px;}
.cut0 .rc .keyWord01 p span {color:#005bac;}
.cut0 .rc .keyWord01 p a{color:#000;}
.cut0 .rc .keyWord01 p a:visited{color:#000;}
.cut0 .rc .keyWord01 p span a{color:#005bac;}
.cut0 .rc .keyWord01 p span a:visited{color:#005bac;}

.cut0 .rc .comment01 {}
.cut0 .rc .comment01 #content {width:230px;height:92px;border:0;margin:0;overflow:auto;background:url(http://i2.itc.cn/20090618/5be_a3feed8c_f101_4789_8d88_24d093c6f43e_0.gif) no-repeat;}
.cut0 .rc .comment01 .tijiao {padding:25px 0 0 0;background:#fffae9 url(http://i2.itc.cn/20090618/5be_e2066253_c407_45f1_8d6a_04b4ec8fef11_1.gif) no-repeat;}
.cut0 .rc .comment01 .tijiao p {float:left;width:150px;}
.cut0 .rc .comment01 .tijiao #userID {float:left;width:150px;}
.cut0 .rc .comment01 .tijiao #ipHide {float:left;width:75px;}
.cut0 .rc .comment01 .tijiao #anonymouse {float:left;clear:left;width:75px;}

/*特殊背景横通*/
.cut-style-12 {width:950px;height:490px;margin:0 auto;}
.cut-style-12 .pt09 {float:right;width:670px;margin:25px 0 0;}
.cut-style-12 .pt09 h4 {float:left;font-size:14px;color:#000;width:20px;}
.cut-style-12 .pt09 .content {width:640px;float:right;padding:4px;border:1px dotted #000;}
.cut-style-12 .pt09 .content h5 {font-size:12px;font-weight:bold;color:#000;line-height:18px;}
.cut-style-12 .pt09 .content p {font-size:12px;color:#000;line-height:18px;}
.cut-style-12 .pt09 .content img {float:right;margin:0 0 0 10px;}


/*图组09(横通排列4张图+文)*/
.pg09 {width:950px;float:left;}
.pg09 li {width:310px;margin:0 10px 0 0;display:inline;float:left;}
.pg09 .end {margin:0;}
.pg09 li img {display:block;width:300px;padding:4px;border:1px solid #d8d8d8;}
.pg09 li p {width:300px;padding:5px;}

/*图组10(横通排列4张图+文)*/
.pg10 {width:950px;background:#fff;;}
.pg10 h2 {font-size:16px;text-align:center;padding:5px 0 0 5px;background:#f0f0f0;color:#005bac;}
.pg10 li {width:230px;margin:0 10px 0 0;display:inline;float:left;}
.pg10 .end {margin:0;}
.pg10 li img {display:block;width:200px;padding:4px;border:1px solid #d8d8d8;}
.pg10 li p {width:230px;float:left;padding:5px;}

/*图组10(横通排列4张图+文)*/
.pg11 {width:950px;background:#fff;;}
.pg11 h2 {font-size:16px;text-align:center;padding:5px 0 0 5px;background:#f0f0f0;color:#005bac;}
.pg11 li {width:230px;margin:0 10px 0 0;display:inline;float:left;}
.pg11 .end {margin:0;}
.pg11 li img {display:block;width:220px;padding:4px;border:1px solid #d8d8d8;}
.pg11 li p {width:230px;float:left;padding:5px;}





















